$(document).ready(function () {
    var baseUrl = $('#baseUrl').val();
    /* 
     * @Description         : delete payment information
     * @Developed By        : MD Jaherul Islam
     * @Start DateTime      : 23-01-2017 05:28 AM      
     */
    var paymentID;
    $(document).on('click', 'a[id^="deletePayment"]', function () {
        paymentID = this.id.replace('deletePayment', '');
        $('#deletePaymentInvoiceModal').modal('show');
    }).on('click', 'button[id^="modalNoButtonDeletePayment"]', function () {
        $('#deletePaymentInvoiceModal').modal('hide');
    }).on('click', 'button[id^="modalYesButtonDeletePayment"]', function () {
        $.post(baseUrl + 'admin/delete-student-payment', {payment_id: paymentID}, function () {
            location.reload();
        });
    });
});